index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - sitemap/manager.js
    - sitemap/main.js
  stylesheet:
    - sitemap/main.css